<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yd.csf.service.dao.FortuneAccountEditRecordMapper">

    <resultMap id="BaseResultMap" type="com.yd.csf.service.model.FortuneAccountEditRecord">
            <id property="id" column="id" />
            <result property="fortuneAccountBizId" column="fortune_account_biz_id" />
            <result property="userBizId" column="user_biz_id" />
            <result property="userName" column="user_name" />
            <result property="editContent" column="edit_content" />
            <result property="remark" column="remark" />
            <result property="isDeleted" column="is_deleted" />
            <result property="createTime" column="create_time" />
    </resultMap>

    <sql id="Base_Column_List">
        id,fortune_account_biz_id,user_biz_id,user_name,edit_content,remark,
        is_deleted,create_time
    </sql>
</mapper>
